Articles of apt

La actualización de 14.04 a 15.04 da error

Hoy traté de actualizar a Ubuntu 15.04 desde 14.04. Hice los siguientes comandos: sudo apt-get update sudo apt-get upgrade sudo do-release-upgrade Pero durante el último comando, después de recibir muchos mensajes, aparece el siguiente error: Error authenticating some packages. Continue? It was not possible to authenticate some packages. This may be a transient network problem. […]

Instalación en alguna ubicación personalizada usando apt-get

Para instalar una biblioteca, hago sudo apt-get install libmysqlclient-dev y se instala en alguna ubicación predeterminada. Quiero instalarlo en otra ubicación que no sea la ubicación predeterminada. ¿Es posible hacerlo? O también puedo comstackrlo desde la fuente pero no puedo encontrar el código fuente de esta biblioteca. ¡¡Por favor ayuda!!

Eliminando una versión particular de libfontconfig1

Me equivoqué dpkg-ed libfontconfig1 en Ubuntu 16.04 ejecutando el siguiente comando: sudo dpkg -i ~/Downloads/libfontconfig1_2.12.3-0.2_amd64.deb Y ahora entra en conflicto con libfontconfig1 previamente instalado. Siguiendo la lista: $sudo dpkg –list libfontconfig1 Desired=Unknown/Install/Remove/Purge/Hold | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad) ||/ Name Version Architecture Description +++-====================-==================-============-============================================ rU libfontconfig1:amd64 2.12.3-0.2 amd64 generic font configuration library – runtime iF […]

Actualice Ubuntu 14.04 LTS a 16.04 LTS problema de apt

Quiero actualizar mi Ubuntu 14.04 LTS: Distributor ID: Ubuntu Description: Ubuntu 14.04 LTS Release: 14.04 Codename: trusty A 16.04 LTS. Ejecuté el comando do-release-upgrade pero recibí este error: The required dependency ‘apt (>= 1.0.1ubuntu2.13)’ is not installed. Así que hice una apt full-upgrade porque apt-get dist-upgrade no encontró ninguna actualización seguida de apt-get update Y […]

Añadiendo repositorys git al intérprete de python 3

Estoy trabajando con Ubuntu 14.4 Trusty Tahr LTS en EC2. Quiero usar el intérprete de Python 3.4.0 que se instala de forma predeterminada. Quiero poder poder agregar repositorys de git a los que se pueda acceder mediante python3.4 . Yo corri anteriormente ~$ sudo apt-get -y install git-core pero esto parece asociar los repositorys de […]

El sistema de gestión de paquetes está en mal estado con respecto a la architecture

Creo que estropee algo en mi sistema de paquetes. Traté de llegar a algún tipo de estado “básico”, utilicé https://repogen.simplylinux.ch/generate.php para obtener una nueva source.list. /etc/apt/sources.list.d/ nombre de /etc/apt/sources.list.d/ a /etc/apt/sources.list.d.save para tener eso fuera del camino. Pero ahora cuando yo sudo apt-get update Estoy recibiendo muchos mensajes como Err http://download.virtualbox.org trusty/contrib armhf Packages 404 […]

Paquete de pesadilla medio instalado

En algún momento, uno de mis servidores dejó de escribir en su dispositivo de almacenamiento conectado a la red (supongo), y resultó en que una semana o más de paquetes terminaran en el estado “medio instalado”. Lo que es extraño es que apt-get no informa ningún problema y pude obtener las actualizaciones más recientes para […]

usando los paquetes de actualización descargados de una computadora portátil a otra

Posible duplicado: ¿Cómo puedo instalar software o paquetes sin Internet (fuera de línea)? He actualizado Ubuntu 11.10 (amd64) a 12.04 (amd64) en una de las computadoras portátiles que tengo, tengo otra computadora portátil que también funciona con 11.10 (amd64) Quiero usar los paquetes descargados en la primera computadora portátil en la segunda computadora portátil para […]

El código de muestra de CUDA no se instaló a través de sudo apt-get install nvidia-cuda-toolkit; alguna solucion?

Acabo de configurar mi estación de trabajo Ubuntu 16.04 con una Nvidia GTX 1070, después de haber instalado con éxito el último controlador a través del PPA de controladores de gráficos siguiendo las instrucciones aquí . El controlador nvidia-367 hizo posible que mi GPU funcionara correctamente en mi sistema, corrigiendo la resolución cuando antes estaba […]

Problema en la instalación de ffmpeg en ubuntu 14.04

Intento instalar ffmpeg en unbutu de acuerdo con https://trac.ffmpeg.org/wiki/ComstacktionGuide/Ubuntu. Creo un archivo de shell con el siguiente código. sudo apt-get update sudo apt-get -y install autoconf automake build-essential libass-dev libfreetype6-dev libgpac-dev \ libsdl1.2-dev libtheora-dev libtool libva-dev libvdpau-dev libvorbis-dev libx11-dev \ libxext-dev libxfixes-dev pkg-config texi2html zlib1g-dev mkdir ~/ffmpeg_sources cd ~/ffmpeg_sources wget http://download.videolan.org/pub/x264/snapshots/last_x264.tar.bz2 tar xjvf last_x264.tar.bz2 cd […]